### Method

# Adw MessageDialog get_heading

deprecated: 1.6 since: 1.2

#### Declaration [src]

    const char*
    adw_message_dialog_get_heading (
      AdwMessageDialog* self
    )

#### Description [src]

Gets the heading of `self`.

Available since: 1.2

Deprecated since: 1.6

Use `AdwAlertDialog`.

Gets property | `Adw.MessageDialog:heading`

#### Return value

Type: `const char*`

The heading of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.